.docker_based_job:
  image: docker:19.03.1
  tags:
    - docker
    - kubernetes
  services:
    - docker:19.03.1-dind
  before_script:
    - docker info
    - docker login -u ${CI_REGISTRY_USER} -p ${CI_REGISTRY_PASSWORD} ${CI_REGISTRY}
